<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5.title</key>
	<string>Recriando índices de pesquisa. Por favor, aguarde.</string>
	<key>9.title</key>
	<string>Indexação 345 - «Something or other.rtf»...</string>
</dict>
</plist>
